You are not logged in.

Dear visitor, welcome to Runes of Magic EU. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Thursday, April 26th 2018, 10:17pm

Anpassungen an Shops, Aktualisierung veralteter Browser


Folgende Versionen werden zukünftig unterstützt:

• Google Chrome 30-32 oder höher
• Mozilla Firefox 27-33 oder höher
• Microsoft Internet Explorer Edge, 11 oder höher
• Apple Safari 7 oder höher

Ich hoffe, dass hier in Wirklichkeit nicht die "Browser" gemeint sind, sondern eigentlich nur die Browser-Engines.


(Denn wenn das nicht so wäre, sollte man sich besser nach neuen Web-Developern umsehen ... ;) )


PS: Vivaldi regelt!